<?xml version="1.0" encoding="GB2312"?>
<ConfigList>
<ConfigItem>
<Resolution>12MP(4000x3000)</Resolution>
<Bitrate>22528</Bitrate>
</ConfigItem>
<ConfigItem>
<Resolution>4K/8MP(4096x2160)</Resolution>
<Bitrate>16384</Bitrate>
</ConfigItem>
<ConfigItem>
<Resolution>8MP(3840x2160)</Resolution>
<Bitrate>15360</Bitrate>
</ConfigItem>
<ConfigItem>
<Resolution>6MP(3072x2048)</Resolution>
<Bitrate>11264</Bitrate>
</ConfigItem>
<ConfigItem>
<Resolution>5MP(2560x1920)</Resolution>
<Bitrate>9216</Bitrate>
</ConfigItem>
<ConfigItem>
<Resolution>4MP(2048x2048)</Resolution>
<Bitrate>7680</Bitrate>
</ConfigItem>
<ConfigItem>
<Resolution>4MP(2560x1440)</Resolution>
<Bitrate>6656</Bitrate>
</ConfigItem>
<ConfigItem>
<Resolution>3MP/QXGA(2048x1536)</Resolution>
<Bitrate>5120</Bitrate>
</ConfigItem>
<ConfigItem>
<Resolution>2.4MP(1536x1536)</Resolution>
<Bitrate>4608</Bitrate>
</ConfigItem>
<ConfigItem>
<Resolution>2MP/1080P(1920x1080)</Resolution>
<Bitrate>4096</Bitrate>
</ConfigItem>
<ConfigItem>
<Resolution>2MP/UXGA(1600x1200)</Resolution>
<Bitrate>4096</Bitrate>
</ConfigItem>
<ConfigItem>
<Resolution>1.5MP(2048x768)</Resolution>
<Bitrate>3072</Bitrate>
</ConfigItem>
<ConfigItem>
<Resolution>1.6MP(1280x1280)</Resolution>
<Bitrate>3072</Bitrate>
</ConfigItem>
<ConfigItem>
<Resolution>1.3MP(1280x960)</Resolution>
<Bitrate>2048</Bitrate>
</ConfigItem>
<ConfigItem>
<Resolution>1MP/720P(1280x720)</Resolution>
<Bitrate>2048</Bitrate>
</ConfigItem>
<ConfigItem>
<Resolution>1MP(1024x1024)</Resolution>
<Bitrate>1792</Bitrate>
</ConfigItem>
<ConfigItem>
<Resolution>WD1(960x576)</Resolution>
<Bitrate>1400</Bitrate>
</ConfigItem>
<ConfigItem>
<Resolution>0.5MP(720x720)</Resolution>
<Bitrate>1280</Bitrate>
</ConfigItem>
<ConfigItem>
<Resolution>4CIF(704x576)</Resolution>
<Bitrate>1024</Bitrate>
</ConfigItem>
<ConfigItem>
<Resolution>VGA(640x480)</Resolution>
<Bitrate>768</Bitrate>
</ConfigItem>
<ConfigItem>
<Resolution>DCIF(528x384)</Resolution>
<Bitrate>512</Bitrate>
</ConfigItem>
<ConfigItem>
<Resolution>2CIF(704x288)</Resolution>
<Bitrate>512</Bitrate>
</ConfigItem>
<ConfigItem>
<Resolution>CIF(352x288)</Resolution>
<Bitrate>256</Bitrate>
</ConfigItem>
<ConfigItem>
<Resolution>QCIF(176x144)</Resolution>
<Bitrate>128</Bitrate>
</ConfigItem>
</ConfigList>
